Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.veri.studio/v1/volumes/{name}/files \ --header 'Authorization: Bearer <token>'
import requestsurl = "https://api.veri.studio/v1/volumes/{name}/files"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.veri.studio/v1/volumes/{name}/files', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "object": "<string>", "data": [ { "path": "<string>", "size_bytes": 123, "modified_at": "2023-11-07T05:31:56Z", "etag": "<string>" } ], "has_more": true }
API key with the vk_ prefix. Create one from the dashboard.
vk_
Volume name
A page of files stored in the volume
Show child attributes